package cn.com.poc.thirdparty.resource.demand.ai.entity.dialogue;

public class ImageUrl {

    private String url;

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }
}
